Subject: Re: Reliable ISP?

From: Keith Smith via PLUG-discuss <[email-masked]>
Date: Thu, 18 Nov 2021 13:28:32 -0700

You think CBS service is pricey compared to residential?  I pay $79/mo 
for CBS for Internet only.  I looked into residential a while ago and 
found that after that initial discount the cost of residential service 
for just Internet was about the same.

The difference I found was T.V. channels.  The packages differ.

I may have hit my limit with running a server... may not need/want to go 
any further.  Was satisfying to be able to be able to get things running 
though. Bind and Postfix/Dovecot where the challenges for me. Especially 
Postfix/Dovecot.

On 2021-11-18 13:15, Michael Butash via PLUG-discuss wrote:
>>> I am told I can rent more static IPs... I assume I will need some
> hardware to be able to accommodate more than 1 IP unless I am port
> forwarding to different boxes.
> 
> Not really, just about any *nix-y system can accommodate that with NAT
> as a firewall/router/gateway, whatever you want to call it, with one
> ip or many.  Even basic WRT-based systems ala netgear/linksys can tend
> to handle this in theory with basic network iptables features.
> Probably best would be something like pfsync, which there is plenty of
> cheap gateway hardware out there that can run it, or any older (ie.
> cheap) enterprise firewalls.
> 
> Old days the biggest reason for multiple ip's was SSL requiring 1:1 IP
> to DNS binding, but this has gotten easier out of necessity with use
> of Subject Alternative Names (SAN) as part of the certs.  If you need
> the same external port being forwarded to multiple internal
> ports/services is about the only other reason for multiple ip's, but
> as long as you can define separate ports for what is connecting to it,
> not so much.
> 
> When you get to the point you want to do so, more than few of us have
> probably done so to help you through it and understand the concepts
> once you know what you need/want to do.
> 
>>> Cox Business does not block any ports.
> 
> The only residential ports they block really relevant these days is 80
> for http (not 443/https, so why 80??), and smtp for email, but these
> days there is little reason to run your own smtp server unless you're
> just doing it to do it or honeypot spammers trying to hit you 24/7 for
> no good reasons.  I'd run sslvpn for remote access on https/443 just
> fine on res service, I just need to make sure to type https://.
> 
>>> I am satisfied with Cox Business
> 
> CBS service is just pricey (compared to residential) to begin with,
> unlimited bandwidth and unblocked ports or not imho, but otherwise
> about the best/cheapest "business class" service/support you can get,
> if you can get it in your hood.
> 
> -mb
> 
> On Thu, Nov 18, 2021 at 12:04 PM Keith Smith via PLUG-discuss
> <[email-masked]> wrote:
> 
>> I've had a Cox Business account for maybe 8 years.  I've only had
>> one
>> outage, and it was short.  My package is a home office type of plan.
>> I
>> am currently running a LAMP + BIND + Postfix + Dovecot on a laptop
>> on my
>> single static IP.  I am told I can rent more static IPs... I assume
>> I
>> will need some hardware to be able to accommodate more than 1 IP
>> unless
>> I am port forwarding to different boxes.
>> I configured this server on a laptop to see if I could do it.  I am
>> a
>> PHP dev, with some light LAMP server experience.  I still have a lot
>> to
>> learn.
>> 
>> Cox Business does not block any ports.
>> 
>> Cox tells me there will never be any overages because on my plan I
>> purchase a set up and down which cannot be exceeded.
>> 
>> I am satisfied with Cox Business
>> 
>> On 2021-11-14 11:21, Joe Neglia via PLUG-discuss wrote:
>>> Any recommendations for a reliable ISP?
>>> 
>>> (Couldn't find any recent discussion in the PLUG archives, so am
>>> asking here.)
>>> 
>>> I currently have a business account (I'm running a small server on
>> a
>>> static public IP address for my business), but am having a
>> *terrible*
>>> time with my current ISP.  Worked *great* for about a year, but
>> have
>>> been having daily outages for about a month now.
>>> 
>>> Don't even want to say the name for fear of being sued for libel.
>> They
>>> were honest enough to admit it is an "internal issue", and have no
>> ETA
>>> on a fix.  "[Their] technicians continue to work to resolve the
>>> problem in [my] neighborhood.  Currently, there is no estimated
>> time
>>> for when service will be restored."
>>> 
>>> I get the feeling they don't have a grasp on the problem, as when
>> I
>>> call their status line they report an outage even when the system
>> is
>>> up.  When my connection goes down, a modem reboot sometimes (but
>> not
>>> always) gets me connected again.
>>> 
>>> Speed is not an issue.  But reliability is!  Any suggestions would
>> be
>>> greatly appreciated.
>>> ---------------------------------------------------
>>> PLUG-discuss mailing list - [email-masked]
>>> To subscribe, unsubscribe, or to change your mail settings:
>>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>> ---------------------------------------------------
>> PLUG-discuss mailing list - [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss